From: Helmut Grohne <helmut@subdivi.de>
Subject: allow substituting gcc for a cross compiler

Index: spooles-2.2/makefile
===================================================================
--- spooles-2.2.orig/makefile
+++ spooles-2.2/makefile
@@ -125,7 +125,7 @@
 	cd misc             ; make lib
 	cd MPI              ; make lib
 	cd MT               ; make lib
-	gcc -shared */*/*.lo -Wl,-soname,libspooles.so.2.2 -o libspooles.so.2.2 -lmpi -lpthread -lm
+	$(CC) -shared */*/*.lo -Wl,-soname,libspooles.so.2.2 -o libspooles.so.2.2 -lmpi -lpthread -lm
 	ln -s libspooles.so.2.2 libspooles.so
 
 global :
